<EasyInstall>
    <Name>Vampire Arthur Morgan</Name>
    <Author>Sir Joseph Windsor</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
     <Resource>
        <!-- Stream -->
       <StreamingFiles>Vampire_Arthur</StreamingFiles>
	   
	    <!-- Shop_Items -->
	   <FileReplacement>
           <GamePath>update:/x64/packs/base/data/shop_items.ymt</GamePath>
           <FilePath>shop_items.ymt</FilePath>
        </FileReplacement>
		
       <!-- White Eyebrow Stream -->
       <StreamingFiles>White_Eyebrows</StreamingFiles>   
     </Resource>    
    </Resources>
</EasyInstall>